require "test_helper"

class PostTagsControllerTest < ActionDispatch::IntegrationTest
  test "should get index" do
    get post_tags_index_url
    assert_response :success
  end

  test "should get show" do
    get post_tags_show_url
    assert_response :success
  end

  test "should get create" do
    get post_tags_create_url
    assert_response :success
  end

  test "should get update" do
    get post_tags_update_url
    assert_response :success
  end

  test "should get destroy" do
    get post_tags_destroy_url
    assert_response :success
  end
end
